m0_37728913
丁sen
采纳率54.5%
2017-08-16 14:21 阅读 1.5k

Android Studio编译不通过,怀疑是v4依赖包重复的问题。

我已经把app包和其他Module包下的v4版本都改成23.3.0了,然而在工程的依赖库下还是能看到23.4.0这个版本的v4包。想删除又找不到在哪儿删除,按网上说的加了force=true了还是不行,编译的时候就一直出现
com.android.build.api.transform.TransformException: com.android.ide.common.process.ProcessException: java.util.concurrent.ExecutionException: com.android.ide.common.process.ProcessException: org.gradle.process.internal.ExecException: Process 'command 'C:\Program Files\Java\jdk1.8.0_74\bin\java.exe'' finished with non-zero exit value 2>。

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享

1条回答 默认 最新

  • 已采纳
    zgy621101 紫风幻雪 2017-08-17 01:50

    图片说明

    点赞 评论 复制链接分享

相关推荐